Subject: Re: [PATCH v6 3/5] builtin/stash: factor out revision parsing into a function

From: Junio C Hamano <[email-masked]>
Date: Fri, 23 May 2025 17:23:06 -0700

"brian m. carlson" <[email-masked]> writes:

> A typo for "pwood", which is my alias for Phillip Wood, who I intended
> to CC.  A typo which I unfortunately didn't catch before sending out
> patches (mostly because I was sitting in an airport lounge when I sent
> them out instead of using my giant screens at home).

Should git-send-email be able to (optionally) catch a typo like
this?  E.g., we have an address without @ in it, and if we feed it
to alias expansion, it comes back without a change.  It could be a
local address but is more likely a typo if you are sending the
message also to an external recipients with @ in their addresses.